Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-5397

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2007-5397
Last Modified 05 Sep 2008 05:30:40
Published 28 Feb 2008 03:44:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-5397

Summary

Heap-based buffer overflow in the activePDF Server service (aka APServer.exe) in activePDF Server 3.8.4 and 3.8.5.14, and possibly other versions before 3.8.6.16, allows remote attackers to execute arbitrary code via a packet with a size field that is less than the actual size of the data.

Vulnerable Systems

Application

  • Activepdf Server 3.8.4

  • Activepdf Server 3.8.5.14


References

BID - 28013

MISC - http://secunia.com/secunia_research/2007-87/advisory/

SECUNIA - 27371


Last Updated: 27 May 2016 10:46:10